/* CSS styles for the tool */
table td {
    text-align: center;
}

.from-sec {
    width: 100%;
}

.redcolor {
    color: red;
}

@media (width <=768) {
    .col-sm-12 {
        width: 100% !important;
    }
}

@media only screen and (max-width: 365px) {
    #checkBtn {
        font-size: 14px;
    }
}